.container-podcast{
  min-height: 95vh;
}
.borda-laranja-left{
    border-left: solid 8px #f39153;
    padding-right: 3px;
}
.titulo-podcast{
    color: #1e294b;
}
@media screen and (min-width: 769px) {/*Tela g*/
    .img-podcast{
        max-height: 200px;
    }
    .div-principal-podcast{
        background-color: #fff;
        box-shadow: 3px 3px 5px 2px rgba(0, 0, 0, 0.2);
        padding: 1em 1em;
        margin-bottom: 2em;
    }
}
@media screen and (max-width: 768px) {/*Tela p*/
    .img-podcast{
        max-height: 150px;
    }
}
